/**
 * Theme Name:     Divi Child
 * Author:         IT Mühle
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 * Theme URI:      http://www.waibel-engineering.com
 * Author URI:     http://Melanie%20Schmidt
 * Version:        1.0
 */


.blurb-center-icon  .et_pb_blurb_content {
    display: flex!important;
}
.blurb-center-icon  .et_pb_blurb_container {
    display: flex!important;
    justify-content: center; 
    flex-direction: column;
}

.et-db #et-boc .et-l .blurb-center-icon .et_pb_main_blurb_image {
    display: flex;
    width: auto!important;
    margin-bottom: 0px!important; 
}